We are pleased to report that our ongoing ability
to deliver compelling bargains drove another year of
solid sales and earnings growth in 2008. This was
especially noteworthy considering that these results
were achieved in one of the most difficult business
climates on record.
Efficient execution of our resilient and flexible
off-price strategies enabled us to navigate
successfully through the very challenging retail
landscape. Our merchandise assortments benefited
from the huge amount of close-out opportunities
in the marketplace, helping us to deliver a consistent
flow of sharply-priced, fresh and exciting name-brand
fashions for the family and the home. Equally important
was our discipline in operating the business with
leaner in-store inventories to drive faster turns
and reduced markdowns.
Record Sales and Earnings
For the 52 weeks ended January 31, 2009, sales
increased 9% to a record $6.5 billion, with same store
sales up 2% for the year. Dresses and Shoes were the
best performing merchandise categories in 2008, while
the Mid-Atlantic and Texas regions had the highest
same store sales gains.
Net earnings for the year grew 17% to a record
$305.4 million, up from $261.1 million in 2007.
Earnings per share rose 23% to $2.33 from $1.90 in
the prior year. Operating margin increased about 60
basis points to 7.6%. Our improved profitability was
driven mainly by better merchandise gross margin and
lower distribution and shortage costs as a percent of
sales. These favorable trends were partially offset by
some deleveraging pressure on occupancy and store
operating costs as well as higher incentive plan
expenses as a percent of sales.
Efficient Inventory Management
Boosts Profitability
As we ended 2008, consolidated inventories were
down about 14% from the prior year, as an 18% decline
in average in-store inventories was partially offset by an
increase in the number of stores. We are planning to
further reduce in-store inventories in 2009, with
average levels targeted down in the double digit
percentage range compared to the prior year.
Operating the business on lower inventory
levels enables us to get more fresh and exciting
merchandise in front of the customer. As we saw
with our 2008 results, it also drives faster inventory
turn, which typically results in lower markdowns
and higher merchandise gross margin.
We believe this ongoing focus on tight inventory
management will enhance our ability to meet, or
possibly exceed, our financial targets in what we
expect will be another very challenging year in 2009.
Expansion Continues as Planned
We added 66 net new stores in 2008, for a 7% increase
in units. This growth included 72 new Ross Dress for
Less and five new dds DISCOUNTS locations. After
closing eleven existing stores, we ended 2008 with a
total of 956 locations in 27 states and Guam.
Over the next year, we are planning total unit expansion
of about 5%, consisting of approximately 50 new Ross
and four new dds locations. As usual, we plan to close
a small percentage of locations during the year.
dds DISCOUNTS
We are pleased to report that business trends at
dds DISCOUNTS strengthened, especially in the latter
part of 2008, as customers responded favorably to our
competitive value offerings. Five of the eleven store
closures noted above were dds DISCOUNTS locations,
where we concluded that the demographics were
not a good fit for this business.
Overall, we are encouraged with the progress we
are seeing at dds DISCOUNTS. We have an improved
understanding today of this customer and have fine
tuned our merchandise offerings to better meet their
wants and needs. Going forward, we will continue to
strengthen our assortments with attractive and
compelling values that appeal to this budget-conscious
shopper. We believe these measures will enhance our
ability to continue to improve the sales and profitability
of this young chain over the longer term.
Healthy Cash Flows Fund Growth
and Enhance Stockholder Returns
Operating cash flows in 2008 continued to provide
the necessary resources to fund new store growth and
infrastructure improvements. We invested $224 million
in capital including about $105 million to open new
locations and renovate existing stores and about
$95 million for distribution network projects.
We ended the year with $322 million in cash
and short-term investments and $150 million in
long-term debt.
We also continued to return cash to stockholders
through our stock repurchase and dividend programs.
In 2008, we repurchased 9.3 million shares of common
stock for an aggregate purchase price of $300 million
and plan to complete the remaining $300 million
repurchase authorization in 2009. In January 2009,
our Board of Directors approved a 16% increase in
our quarterly cash dividend to $.11 per common
share. On an annual basis, this represents our
15th consecutive dividend increase.
On Track with Micro-Merchandising Rollout
Micro-merchandising is an important initiative that
consists of new system enhancements and process
changes that are designed to improve our ability to
plan, buy and allocate product at a more local level.
We recently completed as planned the initial chain-wide
rollout to about 15% of the merchandise classes
in our stores. We are pleased to report that the
rollout went smoothly and that these new systems
and processes are working as planned.
During 2009, we expect to roll out micromerchandising
to another 50% of the merchandise
categories in our stores, with the remaining 35% rolled
out in 2010. It is difficult to quantify the benefit from
this new initiative, especially with only 15% of our
merchandise categories on the new platform during
the last six months of fiscal 2008. That said, we remain
confident that over the longer term these new tools will
drive gradual improvement in sales and profitability, not
only in our newer markets but also across the chain.
Resilient and Flexible Off-Price Business Model
Despite the very tough economic and retail climate,
we were able to deliver strong sales and earnings
growth in 2008. More importantly, these gains were
achieved with better-than-expected merchandise gross
margins that enabled us to leverage a 2% increase in
comparable store sales into strong 23% earnings per
share growth for the year. These results, especially
compared to the vast majority of other retailers, reflect
the resilience and flexibility of our off-price business
model when it is executed well.
We remain confident that our ability to deliver
compelling bargains will continue to resonate with an
increasingly value-driven consumer. Our ongoing focus
on efficiently executing our off-price strategies will
remain the key to maximizing our prospects for sales
and earnings growth while optimizing stockholder
returns over both the short and long term.
In Memoriam
In closing, we fondly commemorate the life of our
Founder and Chairman Emeritus Stuart Moldaw,
who passed away in 2008. The indelible legacy of his
vision, strong leadership and countless contributions
will live on through the ongoing success of our
Company. From the original six Ross Dress for Less
stores that were opened in 1982, we have grown
to 956 locations. His early foresight and outstanding
business acumen were instrumental to this growth and
to creating opportunities for the over 40,000 Ross and
dds DISCOUNTS associates today.
Finally, we want to acknowledge and thank all
of our business partners, including our associates,
customers, vendors and investors. Their valuable
contributions and commitment to Ross Stores
remain critical drivers of our continued success.

Sincerely,

Michael Balmuth
Vice Chairman, President
and Chief Executive Officer

Norman A. Ferber
Chairman of the Board